		body {
			overflow-x: hidden;
		}

		.extendfull {
			padding-left:  3000px;
			margin-left:  -3000px !important;
			padding-right: 3000px;
			margin-right: -3000px !important;
		}


		/* simple reset */
		#buttoncontainer {
		position:absolute;
		margin-top: 136px;
		margin-left: 260px;
		//text-align:right;
		//border: 1px solid red;
		float: right;
		}
		#buttoncontainer div {
			margin-right:3px;
			float:left;
			width:96px;
			height:40px;
			position:relative;
			/*overflow:hidden;*/

		//border: 1px solid blue;
		}
		#buttoncontainer img {
			position:absolute;
			//background:url(/images/buttonshadow.png) no-repeat bottom
		}

		#buttoncontainer .shadow {
			background:url(/images/buttonshadow.png) no-repeat bottom;
		}

		div {
		 //border: 1px solid green !important;
		}


		div {
			border: 0px solid black
		}
		.indexLeft {
			width: 28%;
			float:left;
			padding: 15px;
			margin-left: 150px;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 20px;
		}
		.indexRight {
			padding: 15px;
			margin-right: 150px;
			width: 30%;
			float:right;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 20px;
		}

		.foot {

		}

		#rotating-item-wrapper {
			position: relative;
			width: 980px;
			height: 347px;
			text-align:center;
		}
		.rotating-item {
			display: none;
			position: absolute;
			top: 0;
			left: 0;
			width: 300px;
			height: 225px;
		}

  		.centerBoxContentsProducts {
	 		height: 620px;
  			border: #999 thin solid;
 		}



		div.table {
			display:block;
			float:left;
			white-space: nowrap;
			width:99%;
		}

		div.row {
			margin-left: 30px;
			float:left;
			width:96%;
			clear:both;
		}

		div.cell {
			display:block;
			float:left;
			white-space: nowrap;
			width: 49%;
			text-align: left;
		}

		label.inputLabel{
		    font-weight: bold;
		}

